/*
Theme Name: 	Capitol Cinema
Theme URI: 		none
Description: 	Child of GK Portfolio theme from www.gavick.com
License: 		GNU GPL v.2.0
Version: 		1.0
Author: 		Simon Thompson
Template:     	gk-portfolio 
Text Domain: 	capitol-cinema
*/

.site-main #page {
	margin: 0 auto;
	overflow: hidden;
	padding: 5px 0 0;
	width: 100%;
}

.main-navigation {
    clear: both;
    padding: 0 0 5px 0;
    text-align: center;
}

.nav-menu li a {
	border: 1px solid transparent;
	color: #777;
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	line-height: 34px;
	padding: 0 20px;
}

#content .article-helper .tags-links {
	background-color: rgba(200,50,50,0.8);
	border-top: 0;
	bottom: 0;
	color: #fff;
	font-size: 13px;
	height: 60px;
	overflow: hidden;
	padding: 0 30px 0 76px;
	position: absolute;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: 100%;
	z-index: 1;
}

#content .tags-links {
	background-color: rgba(200,50,50,0.5);
	bottom: 0;
	color: #fff;
	display: block;
	font-size: 13px;
	height: 60px;
	overflow: hidden;
	margin: 0;
	padding: 0 0 0 60px;
	position: relative;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: 100%;
	z-index: 1;
}

#content .tags-links a {
	color: #fff;
}

#content .tags-links:after {
/* 	border-top: 1px solid #e5e5e5; */
	content: "";
	display: block;
	margin: 0 -100px;
}

#content .tags-links > li {
	color: #fff;
	font-weight: 500;
	float: left;
	list-style-type: none;
	line-height: 20px;
	padding-right: 4px;
}

.entry-title-overlay {

	bottom: 0;
	display: block;
	font-size: 18px;
	font-weight: 600;
	height: 36px;
	overflow: hidden;
	margin: 0;
	padding: 0 0 0 0px;
	position: relative;
	width: 100%;
	z-index: 1;
	text-align: center;
	color: #fff;
	background-color: rgba(200,50,50,0.5);
}

.entry-title {
	font-size: 18px;
	font-weight: 600;
	text-align: center;	
}

.movie-image{
	float: left;
	width: 30%;
}

.movie-detail{
	float: right;
	width: 70%;
	padding-left: 15px;
}

.movie-image span{
	display:block;
	padding:2px 0px;
	border-bottom:1px solid #dacbbf;	
}

.sessions div.date {
	font-weight: 600;
	width: 150px;
	float: left;
	padding: 1px; 
}

.sessions div.date_short {
	font-weight: 600;
	width: 88px;
	padding: 1px;
	float: left; 
}

.sessions div.time {
	font-weight: 300;
	padding: 1px;
}

.site-content.archive h3,
				 h4,
				 h5 {
	margin: 0 0 0 10px;
}

article.movies h3,
				 h4,
				 h5, h6 {
	margin: 0 0 0 10px;
}

p.session-times{
	margin: 0 0 0 10px;
}

.site-content.archive article.sessions {
	display: inline-block;
	overflow: hidden;
	padding: 10px 10px;
	height: auto;
	-webkit-perspective: 500;
	-moz-perspective: 500;
	-ms-perspective: 500;
	perspective: 500;
	width: 45%;
}
.home #primary,
.blog #primary,
.archive #primary,
.tag #primary,
.search #primary,
.attachment #primary {
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 0;
	overflow: hidden;
	width: auto;	
}


.archive .day-div{
	display: inline-block;
	height: auto;
	overflow: hidden;
	padding: 10px 10px;
	-webkit-perspective: 500;
	-moz-perspective: 500;
	-ms-perspective: 500;
	perspective: 500;
	width: 45%;
}
div.session-content{
	
	overflow: hidden;
}

div.session-content .sessions-left {
	display: block;
	float: left;
	overflow: hidden;
	padding: 6px 3px;
	width: 40%;
}

div.session-content .sessions-right {
	display: block;
	float: right;
	overflow: hidden;
	padding: 6px 3px;
	width: 60%;
}

ul.sessions {
	list-style-type:none;
	margin:0;
	padding:0 0 5px;
}

.sessions li {
	margin:0;
	padding:0;	
}

.sessions div.date {
	font-weight: 600;
	width: 150px;
	float: left;
	padding: 1px; 
	word-wrap:break-word;
}

.sessions div.date_short {
	font-weight: 600;
	width: 88px;
	padding: 1px;
	float: left; 
	word-wrap:break-word;
}

.sessions div.time {
	font-weight: 300;
	padding: 1px;
}

.session-times-link{
	text-align:center;
}

#gk-footer {
	clear: both;
	color: #999;
	font-size: 12px;
	font-weight: 400;
	margin: 0 auto;
	max-width: 750px;
	padding: 10px 0 72px;
	text-align: center;
	width: 100%;
}

#gk-footer .widget {
	background: transparent;
	color: rgba(200,50,50,1);
	float: left;
	margin: 0 0 0 0;
	padding: 0 25px;
	width: 95%;
}
